Subject: Does anyone know how to grow beansprout effectively?
From: [email-masked] (K.K.Cheng)
Date: 27 May 1994 14:43:12 +0100
Newsgroups: bionet.plants

Hello,

    I'm doing my final project which is the effect of blue  light
on  the  early  growth of beans and I also  will  talk  something
about  the  nutrient  level  as well.   Therefore  I  need  some 
information about what level of chemicals I should set up, to  get
the best environment for me to test the effect of blue light.
Thanks in advance.

                      rdgs kei